System.Xml [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 To be added System.Xml.Schema.XmlSchemaType To be added To be added
- Constructor
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Property
  System.Xml.Schema.XmlSchemaSimpleTypeContent To be added To be added: an object of type 'XmlSchemaSimpleTypeContent' To be added System.Xml.Serialization.XmlElement("union", typeof(System.Xml.Schema.XmlSchemaSimpleTypeUnion)) System.Xml.Serialization.XmlElement("list", typeof(System.Xml.Schema.XmlSchemaSimpleTypeList)) System.Xml.Serialization.XmlElement("restriction", typeof(System.Xml.Schema.XmlSchemaSimpleTypeRestriction)) 1.0.5000.0 2.0.0.0